body{

	margin:0px 0px 0px 0px;
	padding:0px;
	background:url(images/bg.png) repeat-x #dad9da;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	font-weight:normal;
	text-decoration:none;
}

a img{
	border:0px;	
}
h1{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#000000;
 	font-size:24px;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
}
h2{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#028d04;
 	font-size:20px;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
}
#banner{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:68px;
	background:url(images/banner.png) repeat-x;

}


#footer{
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:133px;
	background:url(images/footer.png) repeat-x;

}


#logo{
	
	position:relative;
	top:200px;
	width:582px;
	height:92px;

}

#text_area{
	position:relative;
	top:250px;
	width:100%px;
	height:400px;
	border:0px solid #0F9;
}

#copyright{
	position:relative;
	top:115px;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	}
#copyright a:link{
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;

	}
#copyright a:visited{
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;

	}
#copyright a:hover{
	color:#FFFFFF;
	font-size:11px;
	text-decoration:underline;

	}
#copyright a:active{
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;

	}